# Generated by Django 2.2 on 2020-08-19 03:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('question', '0006_questionpost_total_views'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='questionpost',
            name='forum',
        ),
    ]
